.container.d-flex.justify-content-center.my-5
  %h3.m-2= t('.unhappy')
  .m-2
    = button_to t('.cancel_account'), registration_path(resource_name), data: { confirm: t('.confirm') }, method: :delete, class: 'mt-1'
